locked
BizTalk 2016 and Windows Server 2012 RRS feed

  • Question

  • The requirements for BizTalk Server 2016 are Windows Server 2016. 

    However, I need a developer machine which and my provider doesn't have Windows Server 2016 - only Windows Server 2012 are available. 

    Will it fly ?

    Thursday, September 28, 2017 10:44 AM

All replies